.button-text-truncate {
  position: relative;
  display: inline-block; }
  .button-text-truncate .button-primary {
    display: inline-block;
    position: static; }
    .button-text-truncate .button-primary:hover .tooltip-bubble, .button-text-truncate .button-primary:focus .tooltip-bubble {
      display: inline-block; }
    .button-text-truncate .button-primary .dbp-truncate {
      position: static; }
    .button-text-truncate .button-primary .tooltip-bubble {
      text-transform: initial;
      font-weight: initial; }

.dbp-truncate {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .dbp-truncate span {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: block; }
  .dbp-truncate .tooltip-container {
    position: static; }
    .dbp-truncate .tooltip-container .tooltip-bubble {
      left: 100%;
      width: 100%;
      white-space: initial;
      margin-left: 0.6rem; }
      @media (min-width: 600px) {
        .dbp-truncate .tooltip-container .tooltip-bubble {
          width: 50%; } }
  .dbp-truncate:hover .tooltip-bubble, .dbp-truncate:focus .tooltip-bubble {
    display: inline-block; }
  .dbp-truncate.viewmore {
    position: relative;
    display: block; }
    .dbp-truncate.viewmore a {
      text-decoration: none; }
    .dbp-truncate.viewmore .tooltip-container.tooltip-auto .tooltip-bubble[x-placement=bottom] {
      top: 85% !important; }
    .dbp-truncate.viewmore .toggledText {
      height: auto;
      overflow: hidden;
      display: inline-block; }
    .dbp-truncate.viewmore .toggledText.toggle {
      height: auto;
      overflow: visible;
      white-space: initial; }
    .dbp-truncate.viewmore span.viewless-txt {
      display: none; }
    .dbp-truncate.viewmore .toggledText.toggle ~ .view-more-content span.viewmore-txt {
      display: none; }
    .dbp-truncate.viewmore .toggledText.toggle ~ .view-more-content span.viewless-txt {
      display: inline-block; }
